label.calculoComissao=Cálculo Comissão
label.periodo=Período
label.resumoCalculoComissao=Relatório Cálculo de Comissão
label.empresa=Empresa
label.agencia=Agência
label.numeroAgencia=Número Agência
label.comissaoPagar=Comissão à Pagar
label.bpr=BPR
label.segOpcional=Seg. Opcional
label.excessoBagagem=Excesso Bagagem
label.entregaPassagem=Entrega Passagem
label.bonificacaoMetas=Bonificação/Metas
label.royaties=Royaties
label.retidoIss=Retido ISS
label.descontos=Descontos
label.outros=Outros
label.itemDesconto=Item Desconto
label.valor=Valor
label.tipoDesconto=Tipo Desconto
label.seguro=Seg. Obrigatório
label.deducao=Dedução (-)
label.acrescimo=Acrécimo (+)
msg.noData=Relatório Cálculo de Comissão sem movimento no período.